Subject: Re: [Shop-talk] Kitchen vent hood?

From: "Tim ." <[email-masked]>
Date: Fri, 9 Oct 2020 22:35:58 +0000

--===============0832374308210126389==
Content-Language: en-US
	boundary="_000_DS7PR19MB4629DDF56A948BC9C136CBD3B4080DS7PR19MB4629namp_"

--_000_DS7PR19MB4629DDF56A948BC9C136CBD3B4080DS7PR19MB4629namp_
Content-Transfer-Encoding: quoted-printable

This is GREAT thread and timely for us. Thanks all!
________________________________
From: Shop-talk <[email-masked]> on behalf of Mark J Brad=
akis <[email-masked]>
Sent: Saturday, September 19, 2020 10:18 AM
To: [email-masked] <[email-masked]>
Subject: [Shop-talk] Kitchen vent hood?

If you happen to be a friend on Facebook, you know how much I like
cooking.  Sometimes I make a mess, stink up the place with whatever I'm
working on.  I made some blackened shrimp one time, and got my cast iron
skillet hot enough so that the butter coated shrimp burst into flames
when they hit the pan.

I'm thinking a nice vent hood to pipe some of the fumes and such outside
would be a nice addition.  Has anyone added such a device to their own
kitchen?  Tips, tricks, recommendations?

mjb.

--_000_DS7PR19MB4629DDF56A948BC9C136CBD3B4080DS7PR19MB4629namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
</head>
<body>
<div>This is GREAT thread and timely for us. Thanks all!</div>
<hr style=3D"display:inline-block;width:98%" tabindex=3D"-1">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" st=
yle=3D"font-size:11pt" color=3D"#000000"><b>From:</b> Shop-talk &lt;shop-ta=
[email-masked]&gt; on behalf of Mark J Bradakis &lt;mark@bradaki=
s.com&gt;<br>
<b>Sent:</b> Saturday, September 19, 2020 10:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> [Shop-talk] Kitchen vent hood?</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt;=
">
<div class=3D"PlainText">If you happen to be a friend on Facebook, you know=
 how much I like
<br>
cooking.&nbsp; Sometimes I make a mess, stink up the place with whatever I'=
m <br>
working on.&nbsp; I made some blackened shrimp one time, and got my cast ir=
on <br>
skillet hot enough so that the butter coated shrimp burst into flames <br>
when they hit the pan.<br>
<br>
I'm thinking a nice vent hood to pipe some of the fumes and such outside <b=
r>
would be a nice addition.&nbsp; Has anyone added such a device to their own=
 <br>
kitchen?&nbsp; Tips, tricks, recommendations?<br>
<br>
mjb.<br>
<br>
<br>
</div>
</span></font></div>
</body>
</html>

--_000_DS7PR19MB4629DDF56A948BC9C136CBD3B4080DS7PR19MB4629namp_--

--===============0832374308210126389==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============0832374308210126389==--